/* XPM */
static char *puButtonBox[] = {
/* columns rows colors chars-per-pixel */
"190 90 187 2",
"   c black",
".  c #808080",
"X  c gray25",
"o  c #C0C0C0",
"O  c #202020",
"+  c #A0A0A0",
"@  c #606060",
"#  c gray88",
"$  c gray57",
"%  c #505050",
"&  c gray19",
"*  c gray69",
"=  c gray44",
"-  c gray100",
";  c #D0D0D0",
":  c #101010",
">  c #888888",
",  c #484848",
"<  c #C8C8C8",
"1  c #282828",
"2  c gray66",
"3  c #686868",
"4  c #585858",
"5  c gray22",
"6  c gray72",
"7  c gray47",
"8  c gray60",
"9  c #D8D8D8",
"0  c #070707",
"q  c gray9",
"w  c #848484",
"e  c gray27",
"r  c #C5C5C5",
"t  c gray14",
"y  c #A4A4A4",
"u  c #646464",
"i  c gray33",
"p  c #353535",
"a  c gray71",
"s  c #747474",
"d  c #D5D5D5",
"f  c gray55",
"g  c #4C4C4C",
"h  c #CDCDCD",
"j  c #2D2D2D",
"k  c #ACACAC",
"l  c #6C6C6C",
"z  c gray36",
"x  c gray24",
"c  c gray74",
"v  c #7C7C7C",
"b  c #959595",
"n  c #9D9D9D",
"m  c gray87",
"M  c #0B0B0B",
"N  c #1B1B1B",
"B  c gray1",
"V  c #131313",
"C  c gray26",
"Z  c gray76",
"A  c #222222",
"S  c #A2A2A2",
"D  c gray39",
"F  c #E2E2E2",
"G  c #939393",
"H  c #535353",
"J  c #323232",
"K  c #727272",
"L  c #D2D2D2",
"P  c #4B4B4B",
"I  c #CACACA",
"U  c #2A2A2A",
"Y  c #AAAAAA",
"T  c #6A6A6A",
"R  c #5A5A5A",
"E  c #3A3A3A",
"W  c gray73",
"Q  c #9B9B9B",
"!  c #DADADA",
"~  c gray4",
"^  c gray10",
"/  c #868686",
"(  c gray15",
")  c gray65",
"_  c gray40",
"`  c #565656",
"'  c #767676",
"]  c #8E8E8E",
"[  c #4E4E4E",
"{  c #AEAEAE",
"}  c gray43",
"|  c gray37",
" . c #7E7E7E",
".. c #020202",
"X. c gray51",
"o. c #B2B2B2",
"O. c gray7",
"+. c gray54",
"@. c gray48",
"#. c gray28",
"$. c gray78",
"%. c #373737",
"&. c #B7B7B7",
"*. c #D7D7D7",
"=. c gray81",
"-. c #2F2F2F",
";. c #3F3F3F",
":. c gray75",
">. c #979797",
",. c #9F9F9F",
"<. c gray5",
"1. c #1D1D1D",
"2. c gray2",
"3. c #151515",
"4. c #818181",
"5. c gray63",
"6. c gray38",
"7. c #E1E1E1",
"8. c #929292",
"9. c #515151",
"0. c #313131",
"q. c #B1B1B1",
"w. c #717171",
"e. c #898989",
"r. c #494949",
"t. c #A9A9A9",
"y. c DimGray",
"u. c gray35",
"i. c #B9B9B9",
"p. c #797979",
"a. c #9A9A9A",
"s. c gray3",
"d. c #181818",
"f. c gray52",
"g. c #464646",
"h. c #C6C6C6",
"j. c #252525",
"k. c #A5A5A5",
"l. c gray21",
"z. c #B6B6B6",
"x. c gray46",
"c. c gray84",
"v. c #8D8D8D",
"b. c gray30",
"n. c #CECECE",
"m. c gray18",
"M. c gray68",
"N. c #6D6D6D",
"B. c #3E3E3E",
"V. c gray",
"C. c gray49",
"Z. c gray59",
"A. c gray62",
"S. c #0C0C0C",
"D. c gray11",
"F. c #040404",
"G. c gray8",
"H. c #434343",
"J. c #C3C3C3",
"K. c #232323",
"L. c gray64",
"P. c gray89",
"I. c gray58",
"U. c gray20",
"Y. c gray45",
"T. c LightGray",
"R. c #CBCBCB",
"E. c gray17",
"W. c gray67",
"Q. c gray42",
"!. c #5B5B5B",
"~. c gray23",
"^. c #BBBBBB",
"/. c gray61",
"(. c gray86",
"). c gray53",
"_. c #272727",
"`. c #A7A7A7",
"'. c #676767",
"]. c gray34",
"[. c #777777",
"{. c gray56",
"}. c gray31",
"|. c #AFAFAF",
" X c #6F6F6F",
".X c #5F5F5F",
"XX c gray50",
/* pixels */
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - >.8 >.8 /.8 a.a././././././.,./.A.A.,.5.,.5.,.5.S 5.S S y y y y y y `.y `.) 2 t.2 t.2 t.Y t.Y Y M.M.M.M.M.M.|.M.|.|.* q.* q.* q.o.q.o.o.a a a a a a &.a &.&.6 W 6 W 6 W W W W ^.c c c c c c :.c :.c o c :.Z o Z o Z J.Z r Z J.r r r r r $.r < r < I < I < I '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - a.a.a.a.a./.a./.a.n A.n A.n A.,.A.,.A.,.S ,.S S S y S y S y ) y ) k.) 2 ) 2 ) Y Y 2 Y Y Y M.Y M.Y { |.M.|.{ |.* |.* |.o.o.* o.o.o.a o.a o.z.&.a &.z.&.6 &.6 &.^.^.^.^.^.^.c ^.c ^.V.:.V.:.V.:.V.:.o :.o :.o Z J.J.J.J.r J.r J.r r h.$.h.$.< $.< $.< I R.R.R._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - a.a./.a././././././.A.A.,./.A._ '.5.,.5.S 5.S 5.S y y y y y `.y `.y `.t.2 t.2 t.Y t.M.t.Y M.M.M.M.M.|.M.* M.|.q.* q.* q.o.q.a q.o.a a a a a &.a 6 a &.W 6 W 6 W W W c W W c c c c c :.c :.c :.:.o Z o Z o Z J.Z J.J.r r r r r r $.r $.$.< I < I < I R.I R.I _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - a./.a.n /./.A.n A.n A.,.A.,._ ,.5.u S S S y S y S y y k.) k.) 2 ) 2 ) 2 t.Y Y Y Y M.Y M.Y M.M.{ |.{ |.* |.* |.* q.o.o.o.o.a o.a o.a a z.&.z.&.6 &.6 &.6 W ^.^.^.^.c ^.c ^.c c V.:.V.:.V.:.o :.o :.J.J.o J.J.J.r J.r J.h.$.r $.h.$.< $.< $.R.R.< R.R.R.R.R.h _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - /.a././././.,./.A.A.,.5.,._ ,.5.S 5.'.S y y y y y y `.y `.) 2 t.2 t.2 t.Y t.Y Y M.M.M.M.M.M.|.M.|.|.* q.* q.* q.o.q.o.o.a a a a a a &.a &.&.6 W 6 W 6 W W W W ^.c c c c c c :.c :.c :.c :.Z o Z o Z J.Z r Z J.r r r r r $.r < r $.I < I < I R.I R.I R.R.h I '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - a.n A.n A.n A.,.A.,.A.,._ ,.S - - y S u S y ) y ) k.) 2 ) 2 ) 2 Y 2 Y Y Y M.Y M.Y M.|.M.|.{ |.* |.* |.* o.* o.o.o.a o.a o.z.&.a &.z.&.6 &.6 &.^.^.6 ^.^.^.c ^.c ^.V.:.c :.V.:.V.:.o :.o :.o Z J.J.J.J.r J.r J.r r h.$.h.$.< $.< $.< I R.R.R.R.R.R.h R.h R.h _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - /././.A.,./.A.A.,.5.,._ ,.5.- - - - y y '.y `.y `.y `.t.2 t.2 t.Y t.Y t.Y M.M.M.M.M.|.M.|.M.|.q.* q.* q.o.q.o.q.o.a a a a a &.a 6 a &.W 6 W 6 W W W c W W c c c c c :.c :.c :.:.o Z o Z o Z J.Z J.J.r r r r r r $.r $.$.< I < I < I R.I R.I R.I R.R.h I h h _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - A.n A.,.A.,.A.,.5.S _ S S - - - - - - k.) u ) 2 ) 2 ) 2 t.p.& 5 H z ].~.XXM.v r.|.{ |.* |.* |.* q.o.o.o.o.a o.a o.a a z.&.z.&.6 &.6 } 0.H.6.D u.x 2 ^.c ^.c c V.:.V.:.V.:.o :.o :.o J.o J.J.J.r J.r J.r $.r $.h.$.< $.< $.< R.< R.R.R.R.R.h R.h R.h R.h R.h _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - A.A.,./.,.5.,.5.,._ S S - - - - - - - - `.) '.y 2 t.2 t.2 t.M _.XXZ.$ 4 v M.} C Z.|.* q.* q.* q.o.q.o.o.a a a /.b.a &.a &.&.6 W 6 W e.0 X 8 k.a.g.t.c c c c :.c :.c :.c I.N.o Z o Z J.Z J.Z J.r r r r r $.r $.r $.I < I < I R.I R.I R.R.h I R.R.h h h h h h '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - A.,.A.,.S ,.5.S _ y S - - - - - - - - - - 2 ) u Y 2 t.Y Y M.s.E.f M.|.e.8.{  . X|.* |.* o.* o.o.o.a o.a o.a &.C U z.&.6 &.6 &.6 ^.6 8.B g.c ^.c ).c :.c :.V.:.V.:.o :.o 5 g Z J.J.J.J.r J.r J.r r h.$.h.$.< $.< $.< I R.R.R.R.R.R.h R.h R.h R.h R.h R.h h n._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - ,.5.,.5.,.5.S 5.S D - - - - - - - - - - - - 2 t.'.t.Y t.Y Y s.U {.>  XM.|.M.B.x 8.q.* q l.3 : @ o.w H = H a &.d.3.` &.W 6 W 6 W W W $   g.c ] f c c :.Q.M %.y.O X c o 3 3.O  XZ J.5 d.@ J U r Z.j.X A.) '.I < I < I R.I R.I R.I R.R.h I h h h h h h h h h h _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - A.S S S S y S y S y _ - - - - - - - - - - Y Y u Y M.Y M.Y M.s.K.s U.} * |.* ` E.] o.o.U.1.Q.[ v o.i e v./ z.&.K.J 6 &.6 W ^.^.^.^.c 8.B E ).5 +.:.V.:.V.~ J /.].1.{.J.o ^ ].J.r J. XO.g D u.r h.p j.] n w < R.< R.R.R.R.R.h R.h R.h R.h R.h R.n.=.h h n.=.n._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - ,.5.S 5.y 5.y y y y y D - - - - - - - - 2 t.'.Y M.t.M.M.M.M.s.A  .Q. XM.* q.].1 +.q.o.5 C q.a a a 6.<.U _ &.6 A J W 6 W W W W ^.c c I.  B.I. X> :.c :.c ~ b.o } A ] o Z ^ ` J.J.r = 1.w r r $.r / G. X} < I R.I R.I R.R.h I R.R.h h h h h h h h h h h h =.h '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - S S S y S y S y y k.) k._ - - - - - - Y Y u Y M.Y M.|.M.M.{ ~ E.] * I.* o.* ` 1 {.a o.5 , a &.a a + !.d.( 6 &.K.& 6 W ^.^.c ^.c ^.c I.B g.V.:.t.:.L.:.o s.[ Z l O v.J.r ^ ].J.r r K O {.$.< $.< t.0.p z R.R.R.R.R.R.R.h R.h R.h R.h R.h h n.=.h h n.=.n.=.n._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - S S y y y y y y `.y `.) 2 D - - - - Y t.'.Y M.M.M.M.M.M.|.M.s.1 {.q.* q.* q.]._.v.o.a p g.a a a &.8.&.> A W 6 j.m.Q W W W ^.c c c c $   g.t.:.:.).u.o Z s.}.o 3 1.e.r Z ^ % y r r = 1.] < r < I < @ O.A.R.I R.I R.R.h I R.h h h h h h h h h h h =.h =.h ; h _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - S y S k.) k.) k.) 2 ) 2 ) Y _ - - Y Y u Y M.Y { |.{ |.{ |.[.2.N Q.o.o.o.o.a l.N w a a O j b &.6 &.u s K E ^.^.~.(  X,.c ^.c c V.:.V._   j.z D [ ^ X.:.f.s.5 /.H.G.Q.J.r J ~.s h.$.g G.l $.< R.< I v.E z.R.R.R.h R.h R.h R.h R.h =.h h n.=.n.=.n.=.n.=.; =.; _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - y y y y `.y 2 y 2 t.2 t.2 t.Y D M.t.'.M.M.M.M.M.|.M.* M.* q.* q.* q.o.o.a q.a a a a a a &.&.6 a 6 W 6 W 6 W W ^.c W c c c c c c :.c :.c :.:.o Z o Z o Z J.Z J.J.r r r r r r $.r $.$.< I < I < I R.A.p.I h I R.R.h h h h h h h h h h h h =.h =.h =.=.; h =.L '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - y k.) k.) 2 ) 2 ) 2 t.Y Y Y Y M._ u Y M.M.{ |.{ |.* |.* |.* q.o.o.o.o.a o.a o.a a z.&.6 &.6 &.6 ^.6 W ^.^.c ^.c ^.c :.c c V.:.V.:.V.:.o :.o :.J.J.J.J.J.J.r J.r J.h.$.h.$.h.$.< $.< I R.R.R.R.y.` 4.Z.h R.h R.h R.h R.h h n.=.h h n.=.n.=.n.=.; =.; =.; =.; _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - `.y `.) 2 t.2 t.2 t.Y t.Y Y M.M.M.M.M.M.|.M.|.|.* q.* q.* q.o.q.o.o.a a a a a a &.a &.&.6 W 6 W 6 W W W W ^.c c c c c c :.c :.c o c o Z o Z o Z J.Z r Z r r r r r r $.r < r < I < I < I R.I R.#.1.y.a I R.h h h h h h h h h h h =.h =.h ; h =.=.; L ; L ; L _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - ) 2 ) 2 ) Y Y 2 Y Y Y M.Y M.Y { |.{ |.{ |.* |.* |.o.o.o.o.o.o.a o.a o.z.&.z.&.z.&.6 &.6 &.^.^.^.^.^.^.c ^.c c V.:.V.:.V.:.V.:.o :.o :.o Z J.J.J.J.r J.r J.r r h.$.h.$.< $.< $.< I R.R.R.R.R.R.h R.h R.h R.h R.h =.h h n.=.n.=.n.=.n.=.; =.; =.; =.; =.; L T._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - `.t.2 t.2 t.Y t.M.t.Y M.M.M.M.M.|.M.* M.* q.* q.* q.o.q.a q.a a a a a a &.a 6 a 6 W 6 W 6 W W W c W c c c c c c :.c :.c :.:.o Z o Z o Z J.Z J.J.r r r r r r $.r $.$.< I < I < I R.I R.I h I R.R.h h h h h h h h h h h h =.h =.h =.=.; h =.L ; L ; L ; L ; L '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - ) 2 t.Y Y Y Y M.Y M.Y M.M.{ |.{ |.* |.* |.* q.o.o.o.o.a o.a o.a a z.&.z.&.6 &.6 &.6 W ^.^.^.^.c ^.c ^.c c V.:.V.:.V.:.o :.o :.J.J.o J.J.J.r J.r J.h.$.h.$.h.$.< $.< $.R.R.R.R.R.R.R.R.h R.h R.h R.h R.h h n.=.h h n.=.n.=.n.=.; =.; =.; =.; =.; =.; L T.T.; _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - 2 t.Y t.Y Y M.M.M.M.M.M.|.M.|.    q.* q.* q.o.q.o.o.a a a a a a &.a &.&.6 W 6 W 6 W W W W ^.c c c c c c :.c :.c o c :.Z o Z o Z J.Z r Z J.r r r r r $.r < r < I < I < I R.I R.I R.R.h I R.h h h h h h h h h h h =.h =.h =.h =.=.; h ; L ; L ; L ; L ; L T.L _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - Y Y Y M.Y M.Y { |.M.|.{ |.*   * |.  o.* o.o.o.a o.a o.z.&.a &.z.&.6 &.6 &.^.^.^.^.^.^.c ^.c ^.V.:.V.:.V.:.V.:.o :.o :.o Z J.J.J.J.r J.r J.r r h.$.h.$.< $.< $.< I R.R.R.R.R.R.h R.h R.h R.h R.h R.h h n.=.h =.n.=.n.=.; =.; =.; =.; =.; =.T.T.; L T.T.T.T.T._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - M.t.Y M.M.M.M.M.|.M.* M.|.  * q.* q.  q.a q.o.a a a a a &.a 6 a &.W 6 W 6 W W W c W c c c c c c :.c :.c :.:.o Z o Z o Z J.Z J.J.r r r r r r $.r $.$.< I < I < I R.I R.I R.I R.R.h I h h h h h h h h h h =.h =.h =.=.; h =.=.; L ; L ; L ; L ; L T.L T.L T.L '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - Y M.Y M.M.{ |.{ |.* |.*   * q.o.o.o.o.  o.a o.a a z.&.z.&.6 &.6 &.6 W ^.^.^.^.c ^.c ^.c c V.:.V.:.V.:.o :.o :.J.J.o J.J.J.r J.r J.h.$.r $.h.$.< $.< $.R.R.< R.R.R.R.R.h R.h R.h R.h R.h R.n.=.h h n.=.n.=.n.=.; =.; =.; =.; =.; =.; L T.T.; T.T.T.T.T.d T.d _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - M.M.M.M.|.M.|.|.* q.*   * q.o.q.o.o.a a   a a a &.a &.&.6 W 6 W 6 W W W W ^.c c c c c c :.c :.c :.c :.Z o Z o Z J.Z r Z J.r r r r r $.r < r $.I < I < I R.I R.I R.R.h I R.R.h h h h h h h h h h =.h =.h =.h =.=.; h ; L ; L ; L ; L ; L T.L T.L T.T.d L T.T._ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - |.M.|.{ |.* |.* |.*   * o.o.o.a o.a o.z.&.  &.z.&.6 &.6 &.S '.v.f y.'.c ^.c ^.V.:.c :.V.:.V.:.o :.o :.o Z J.J.J.J.r J.r J.r r h.$.h.$.< $.v. X8.I R.R.R.R.R.R.h v 5 , y.l 6.X 6 R.h h n.=.h =.n.=.n.=.; =.; =.; =.; =.; =.T.T.; L T.T.T.T.T.T.d T.d T.d T.d _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - |.M.|.M.|.q.* q.*   o.q.o.q.o.a a a a a &.a   a &.W 6 W 6 ` U W c 7 & c c c c c :.c :.c :.:.o Z o Z o Z J.Z J.J.r r r r r r $.r $.$.< I < Z.3.4 R.I R.I R.I R.R./.0 g.t.&.t.P a h h h h =.h =.h =.=.S s =.=.; L ; L ; L ; L ; L T.L T.L T.L T.T.d L d d d d '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - |.* |.* |.* q.o.  o.o.a o.a o.a a z.&.z.&.6 &.  &.6 W ^.^.O 1./.^.c !.c c V.:.V.:.V.:.o :.o :.o J.o J.J.J.r J.r J.r $.r $.h.$.< $.< $.< R.W.G.u.R.R.R.h R.h R.h ,.B [ h R.n.Z.h h n.=.n.=.n.=.; =.; x i =.; =.; =.; L T.T.; T.T.T.T.T.d T.d T.d T.d T.d T.c._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - * q.* q.* q.o.q.o.  a a a a a a &.a &.&.6 W 6 W   W W W W ;.<.1 w./.c c :.7 e , g.y :.Z ).e 6.j g.Z J.f.U.w.l.' r r j S.p.X j.5.< I ,.#.E 4 d.4 R.R.h I R.R.h h ,.  [ h a.8 h h =.s <.x w.A e =.; Q.3.j.[.L ; x ^ _ l.j T.5.j.e ) o.Q.L T.T.d d d d d d d d _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - |.* o.* o.o.o.a o.a   a &.a &.z.&.6 &.6 &.6 ^.  ^.^.^.c ^.y e B F.& / V.:.N .XL.H.[ :.o O , |.G % r J.l.| r  .O I.h.H.s. .v.O l I R.p 5 ) R.^ z R.h R.h R.h R.h A.B B.b x b =.n.=.n.s.l.k z A Q =.; D.z =.T.T.x.G.% y.6.T.T.E 1 >.2 f d T.d T.d T.d d c.9 d _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - * q.o.q.o.q.o.a a a a   &.a &.a &.W 6 W 6 W   W W W W c c c `.D ^ S.J c :.~ 9.7 E D.o Z s.` J.J.r r r ^ v r S   4.$.H.~ < 8 E.Q.R.I M }.R.I N u.h I h h h h h h ,.  C 5.p.I.=.h =.=.~ % =.' K.8 ; L N | ; L ; 7 O ] T.L T.L {.d.' = T.d d d d d d d d d d d '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - o.o.o.a o.a o.a a z.&.z.  6 &.6 &.6 W ^.^.  ^.c ^.c ^.c c C.:.V.8 N D.o :.M ' o J.o Z J.2.].J.r J.r $.N v h.5.B w < H.M R.Q U Q.R.R.~ i R.h ^ !.R.h R.h R.n.=.h S B b.n.=.i.=.{ =.; ~ ].=.x.A >.=.; D.z T.; L p.O a.T.T.T.d a U.l.6.T.d T.d 9 d d c.9 c.9 c._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - o.o.a q.a a a a a a &.&.6   6 W 6 W W W   ^.c c c c c c :.1 8 c :.= t :.o q 6.Z o Z J.Z 3., r r r r r _.} r $ G.+.I C ~ R.8 U 3 R.R.O #.R.q.^ ` h h h h h h h h ,.  b.W =.h $ @ ; h ~ ` ; Y.A Z.; L N ` { L T.' 1.Z.d L T.T.d _ O.`.d d d d d d d d *.d *.d _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - o.a o.a &.a a z.&.6 &.6 &.6   6 W ^.^.  ^.c ^.c :.c :.V.:.X | {.Z.u _ o Z z 1 u.l M.J.r _ 1 b.T $ h.$.[.l.f.e .X&.R.J s.f v d.~.* h ).X .Xs O i a h h n.=.h h n.} B U u } ].^ v.=.{.s.~.) , 3. XL T.J X v T.T.% 3.s T.d T.d T.b x V.d c.9 d d c.9 c.9 c.9 9 _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - a a a a a a &.a &.&.6 W 6 W 6   W W   ^.c c c c :.c :.c :.:.o c o Z o Z o Z J.J.r Z r r r r r r $.$.< r < I < I < I R.I R.I R.R.h I R.h h h h h h h h h h h =.h =.h ; h =.=.; L ; L ; L ; L ; L ; L T.L T.L T.T.d L T.d d d d y XXd d d d d *.d *.d 9 d *.9 '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - a z.&.z.&.6 &.6 &.6 W ^.^.^.^.c     ^.c c V.:.V.:.V.:.V.:.o :.o J.o Z J.J.r J.r J.r $.r r h.$.< $.< $.< R.< I R.R.R.R.R.R.h R.h R.h R.h R.h =.h h n.=.n.=.n.=.n.=.; =.; =.; =.; =.; L T.T.; L T.T.T.T.T.T.d T.d T.d T.d T. X!.e.A.c.9 c.9 c.9 c.9 9 9 9 9 9 _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - a a &.&.6 a 6 W 6 W 6 W W ^.c W c c c c c c :.c :.c :.:.o Z o Z o Z J.Z J.J.r r r r r r $.r $.$.< I < I < I R.I R.I h I R.R.h h h h h h h h h h h h =.h =.h =.=.; h =.L ; L ; L ; L ; L ; L T.L T.L d L T.T.d d d d d d d b.A = W d *.d *.d *.9 9 d *.! 9 ! _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - &.6 &.6 &.6 ^.6 W ^.^.c ^.c ^.c :.c c V.:.V.:.V.:.o :.o :.J.J.J.J.J.J.r J.r J.h.$.h.$.< $.< $.< I R.R.R.R.R.R.R.R.h R.h R.h R.h R.h h n.=.h h n.=.n.=.n.=.; =.; =.; =.; =.; T.; L T.T.T.T.T.T.T.T.d T.d T.d T.d T.d d c.9 d d c.9 c.9 c.9 9 9 9 9 9 9 9 9 9 _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - &.&.6 W 6 W 6 W W W W ^.c c c c c c :.c :.c o c o Z o Z o Z J.Z r Z r r r r r r $.r < r < I < I < I R.I R.I R.R.h I R.h h h h h h h h h h h =.h =.h ; h =.=.; L ; L ; L ; L ; L ; L T.L T.L T.T.d L T.d d d d d d d d d d d *.d *.d *.d *.9 9 d 9 ! 9 ! 9 ! '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - &.6 &.^.^.^.^.^.^.c ^.c c V.:.V.:.V.:.V.:.o :.o :.o Z J.J.J.J.r J.r J.r r h.$.h.$.< $.< $.< I R.R.R.R.R.R.h R.h R.h R.h R.h =.h h n.=.n.=.n.=.n.=.; =.; =.; =.; =.; L T.T.; L T.T.T.T.T.T.d T.d T.d T.d T.d T.d d c.9 d 9 c.9 c.9 9 9 9 9 9 9 9 9 9 9 (.(.9 _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - 6 W 6 W W W c W c c c c c c :.    c :.:.o Z o Z o Z J.Z J.J.r r r r r r $.r $.$.< I < I < I R.I R.I h I R.R.h h h h h h h h h h h h =.h =.h =.=.; h =.L ; L ; L ; L ; L ; L T.L T.L T.L T.T.d L d d d d d d d d d d *.d *.d *.9 9 d *.9 9 ! 9 ! 9 ! 9 ! 9 ! _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - W ^.^.^.^.c ^.c ^.c c V.:.V.  V.:.  :.o :.J.J.J.J.J.J.r J.r J.h.$.h.$.h.$.< $.< $.R.R.R.R.R.R.R.R.h R.h R.h R.h R.h h n.=.h h n.=.n.=.n.=.; =.; =.; =.; =.; =.; L T.T.; T.T.T.T.T.d T.d T.d T.d T.d T.c.9 d d c.9 c.9 c.9 9 9 9 9 9 9 9 9 9 9 9 ! (.(.9 (.(._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - W W W ^.c c c c c c :.c :.  o c :.Z   Z o Z J.Z r Z J.r r r r r $.r < r < I < I < I R.I R.I R.R.h I R.h h h h h h h h h h h =.h =.h =.h =.=.; h ; L ; L ; L ; L ; L T.L T.L T.T.d L T.T.d d d d d d d d d d *.d *.d *.d *.9 9 d 9 ! 9 ! 9 ! 9 ! 9 ! (.! (.! '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - ^.c ^.c ^.V.:.V.:.V.:.V.  o :.o :.o Z   J.J.J.r J.r J.r r h.$.h.$.< $.< $.< I R.R.R.R.R.R.h R.h R.h R.h R.h R.h h n.=.h =.n.=.n.=.; =.; =.; =.; =.; =.T.T.; L T.T.T.T.T.T.d T.d T.d T.d T.d T.d d c.9 d 9 c.9 c.9 9 9 9 9 9 9 9 9 9 9 (.(.9 ! (.(.(.(.(.(.m _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - c c c c c c :.c :.c :.  o Z o Z o Z J.Z   J.r r r r r r $.r $.$.< I < I < I R.I R.I R.I R.R.h I h h h h h h h h h h =.h =.h =.=.; h =.=.; L ; L ; L ; L ; L T.L T.L T.L T.T.d L d d d d d d d d d d *.d *.d *.9 9 d *.9 9 ! 9 ! 9 ! 9 ! 9 ! (.! (.! (.! (.(._ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - ^.c c V.:.V.:.V.:.o   o :.J.J.o J.J.J.r J.  J.h.$.r $.h.$.u.y.XX% , I.u [.R.e.w.) h R.h R.h &.l.) h R.n.=.h h n.=.n.=.n.=.XX' ; =.; =.; =.; =.W.R 5 u. Xw.i !.T.T.d T.d T.d T.d T.d T.c.9 d d c.9 c.9 c.9 9 9 9 9 9 9 9 9 9 9 9 ! (.(.9 (.(.(.(.(.m (.m (.m _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - c c :.c :.c :.c :.  o Z o Z J.Z r Z J.r r r   r $.r < r $.b.Y Z.U q a 8 p.I [.G.XXI R.R.h h 2 X I.h h h h h =.h =.h =.h =.| 3.t.; L ; L ; L ; L P S.[.&.W ) X T.d L T.T.d d d d d d w.&.d d *.d *.d *.d *.9 9 d 9 ! 9 ! 9 ! 9 ! 9 ! (.! (.! (.(.m ! (.(.m m '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - :.V.:.V.:.o :.o   o Z J.J.J.J.r J.r J.r r h.$.  $.< $.< $.f.I n j d.R.R.a.h ).N p.h R.h R.h y x.|.n.=.h =.n.=.n.=.; =.; &. Xd.{ =.; =.T.T.; L T.b.s.w T.T.d ] d T.d T.d T.d T.d d b U y 9 c.9 c.9 9 9 9 9 9 9 9 9 9 9 (.(.9 ! (.(.(.(.(.(.(.(.m (.m (.m (.m _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - :.c :.:.o Z o Z o   J.Z J.J.r r r r r r $.r $.$.  I < I < I R.A.E.d.R.I R.R.f D..XH 1.7 h h p.J / h =.x ^ D l.j ; h p.-.g.;.^ { ; L ; L ; L T.L [ s.w i.).T.d L d P s.7 !.A f d d #.3.x A.d *.D.B.v O.' 9 ' j.} o $ S ! 9 ! 9 ! (.! (.! (.(.m ! (.m m m m m _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - :.o :.o :.o J.o J.J.  r J.r J.r $.r $.h.$.< $.  $.< R.< R.R.R.n j d.R.h R.h e.N P w l.d.=.h 8.O v n.=.x.O.[ _ .X=.; d.l =.p.D.{ L T.T.; T.T.T.T.b.s.'.s | d T.d T.XX..l a J u.c.9 f.1.{ 9 c.9 X j.XX| 8.9 n O H.! a.6 9 ! (.(.(.(.(.(.m (.m (.m (.m (.m # m _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - :.Z o Z o Z J.Z J.Z J.  r r r r $.r $.r $.I   I < I R.I R.I R.A.j q R.R.h h f D.v h H ^ h h Z.O p.h =.s O ] ; h ; L 2.{ ; C.N { ; L T.L T.L T.T.[ 0 w.Z.[.d d d d . B M.:.X ].d *.4.1.M.*.9 9 X H ! 9 ! 9 ! g d.S Z.9 ! (.! (.! m ! (.(.m m m m m m m m m m '.D f f f f f s E -.[ v f f f f f f f f f f f f H % f f f f f f f f f f f f f }.!.f f f f f f f f f f f ",
"f f f f f f f f f f - - :.o Z J.J.J.J.r J.r J.r   h.$.h.$.< $.< $.  I R.R.R.R.R.R.h R.S U d.R.h R.h e.1. .n.` N =.n.I.O [.; =.[.O >.=.; =.; 2.^.T.@.^ { T.T.T.T.T.T.T.d b.s.4.d 6 d T.c d f.F.a c H.!.c.9 f.D.* 9 9 9 H.!.9 9 9 (.9  .N ].v.(.(.(.(.(.m (.m (.m (.m (.m m m # m m m _ u f f f f f f 5 M ` f f f f f f f f f f f f f 1 : f f f f f f f f f f f f f V j.f f f f f f f f f f f ",
"f f f f f f f f f f - - o Z J.Z J.J.r r r r r r $.  $.$.< I < I   I R.I R.I R.I R.R.h A.m.d.h h h h f D.XXh ].D.=.h $ D.[.h =.' 1.Z.; L ; L O.A.; s ^ ) T.L T.L T.T.d L P s.XXd d &.w $ d . ..q.c ;.].d 9 4.^ L.z.! 9 ;.].! 9 ! 9 ! 6 j.& ! (.! (.(.m ! (.m m m m m m m m m m m # m _ _ f f f f f f B.S.u.f f f f f f f f f f f f f J :  .f f f f f f f f f f f f d.j.f f f f f f f f f f f ",
"f f f f f f f f f f - - Z J.J.r J.r J.r $.r $.h.$.<   < $.< R.  R.R.R.R.R.h R.h R.h R.XXO N f n.=.h w.O | + H.O $ n.v O u.; =.[ G. X=.; L T..XU.' [ j f.T.T.T.d T.d T.M.l.2.e l = X j V.9 z ..C.L.K.p q.9 b U  Xf 9 9 K.p o.(.9 ! (.(.u.].(.(.m (.m (.m (.m (.m # m m m # m m m # m _ u f f f f f f B.: u.f f f f f f 6.x g.p x.f f p : % E.j.!.f f 6.U.x m.y.f f N ( f f f f f f f f f f f ",
"f f f f f f f f f f - - J.Z J.J.r r r r r r $.r $.I <   < I   I R.I R.R.h I R.R.h h h h h h h h h h h h =.h =.h =.=.; h =.L ; L ; L ; L ; L ; L T.L T.L d L T.T.d d d d d d d d d d d d *.d *.d *.9 9 d *.! 9 ! 9 ! 9 ! 9 ! 9 ! (.! (.v /.! (.(.m m m m m m m m m m m m # m # m # m '.D f f f f f f B.S.!.f f f f f f -.B.3 1., f f U.S.H !.1.d.f f 1.5  .e m.f f D.j.f f f f f f f f f f f ",
"f f f f f f f f f f - - J.r J.r r h.$.h.$.< $.< $.< I R.    R.R.R.R.R.h R.h R.h R.h R.h h n.=.h h n.=.n.=.n.=.; =.; =.; =.; =.; T.; L T.T.T.T.T.T.T.T.d T.d T.d T.d T.d d c.9 d d c.9 c.9 c.9 9 9 9 9 9 9 9 9 9 (.9 ! (.(.(.(.(.(.z f 6.(.m (.m (.m (.m m m # m m m # m m m # 7.# 7._ u f f f f f f x : u.f f f f f f s y.X <., f f p : f f j s.6.f 2.J u.~.O.f f N j.f f f f f f f f f f f ",
"f f f f f f f f f f - - r r r r r r $.$.< r < I < I < I R.I R.I R.R.h I R.h h h h h h h h h h h =.h =.h ; h =.=.; L ; L ; L ; L ; L ; L T.L T.L T.T.d L T.d d d d d d d d d d d *.d *.d 9 d *.9 9 ! 9 ! 9 ! 9 ! 9 ! 9 ! (.! (.! (.J B.] (.m m m m m m m m m m m # m # m # m # m # m _ _ f f f f f f B.S.u.f f f  .f f s A ` ^ #.f f p G.f f J 0 u.f 2.#.f f f f f ^ j.f f f f f f f f f f f ",
"f f f f f f f f f f - - $.r r h.$.< $.< $.< R.< I R.R.R.R.R.R.h R.h R.h R.h R.h =.h h n.=.n.=.n.=.n.=.; =.; =.; =.; =.; L T.T.; L T.T.T.T.T.T.d T.d T.d T.d T.d 9 d d c.9 c.9 c.9 c.9 9 9 9 9 9 9 9 9 9 ! (.(.9 ! (.(.(.(.(.(.m (.m (.m (.m (.m (.m m m # m m m # m m 7.# 7.# 7.# 7._ u f f f f f f B.M ` f f  Xe f f d.& ].3.g.f f p V v f j : p.f d.~. .f f f f N ( f f f f f f f f f f f ",
"f f f f f f f f f f - - r r $.r $.$.< I < I < I R.I R.I h I R.R.h h h h h h h h h h h h =.h =.h =.=.; h =.L ; L ; L ; L ; L ; L T.L T.L d L T.T.d d d d d d d d d d d d *.d *.d *.9 9 d *.! 9 ! 9 ! 9 ! 9 ! 9 ! (.! (.! (.! (.(.m ! m m m m m m m m m m # m # m # m # m # m 7.# # F '.D f f f f f Y.U : m.}.[ & [ f f U ^ E 1.& ' f C x [ ;.U H f f [ D.x P  Xf f d.A = f f f f f f f f f f ",
"f f f f f f f f f f - - $.< $.< $.< I R.R.R.R.R.R.R.R.h R.h R.h R.h R.h h n.=.h h n.=.n.=.n.=.; =.; =.; =.; =.; T.; L T.T.T.T.T.T.T.T.d T.d T.d T.d T.d d c.9 d d c.9 c.9 c.9 9 9 9 9 9 9 9 9 9 9 9 ! (.(.9 (.(.(.(.(.m (.m (.m (.m (.m (.m # m m m # m m m # 7.# 7.# 7.# 7.# 7.# 7._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - < r < I < I < I R.I R.I R.R.h I R.h h h h h h h h h h h =.h =.h ; h =.=.; L ; L ; L ; L ; L ; L T.L T.L T.T.d L T.d d d d d d d d d d d *.d *.d *.d *.9 9 d 9 ! 9 ! 9 ! 9 ! 9 ! (.! (.! (.(.m ! (.(.m m m m m m m m m m # m # m # m # m # m # F 7.# # F 7.F _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - $.< $.< I R.R.R.R.R.R.h R.h R.h R.h R.h =.h h n.=.n.=.n.=.n.=.; =.; =.; =.; =.; L T.T.; L T.T.T.T.T.T.d T.d T.d T.d T.d T.d d c.9 d 9 c.9 c.9 9 9 9 9 9 9 9 9 9 9 (.(.9 ! (.(.(.(.(.(.m (.m (.m (.m (.m (.m m m # m m m # m m 7.# 7.# 7.# 7.# 7.# 7.F 7.F 7._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - < I < I R.I R.I h I R.R.h h h h h h h h h h h h =.h =.h =.=.; h =.L ; L ; L ; L ; L ; L T.L T.L T.L T.T.d L d d d d d d d d d d *.d *.d *.9 9 d *.9 9 ! 9 ! 9 ! 9 ! 9 ! (.! (.! (.! (.(.m ! m m m m m m m m m m # m # m # m # m # m 7.# # F 7.F 7.F 7.F P.F '.D f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - R.R.R.R.R.R.R.h R.h R.h R.h R.h h n.=.h h n.=.n.=.n.=.; =.; =.; =.; =.; =.; L T.T.; T.T.T.T.T.d T.d T.d T.d T.d T.c.9 d d c.9 c.9 c.9 9 9 9 9 9 9 9 9 9 9 9 ! (.(.9 (.(.(.(.(.m (.m (.m (.m (.m (.m # m m m # m m m # 7.# 7.# 7.# 7.# 7.# 7.F 7.F 7.F P.P.7._ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - - '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ '.D _ _ f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f - u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u _ u f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f ",
"f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f f "
};
